Better ListView Class Reference |

# BetterListViewElementBase Constructor

Initializes a new instance of the BetterListViewElementBase class.

BetterListViewElementBase(
Image image,
BetterListViewElementBoundsBase layoutBounds
);

#### Parameters

image
  element image
layoutBounds
  corresponding element boundaries

#### See Also

BetterListViewElementBase Class | ComponentOwl.BetterListView Namespace | BetterListViewElementBase Constructor Overload List